Ankündigung

Einklappen
Keine Ankündigung bisher.

Welche Version habe ich installiert?

Einklappen

Neue Werbung 2019

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • Welche Version habe ich installiert?

    Hallo,

    habe vor kurzem versucht PHP 5.0.5 auf meinen Server zu installieren. Über das doofe Visas (Sorry, ist aber voll buggy) wird mir noch das PHP 4.3.3 angezeigt.
    Bei php -v erscheint dann:

    PHP 5.0.5 (cli) (built: Oct 26 2005 03:00:51)
    Copyright (c) 1997-2004 The PHP Group
    Zend Engine v2.0.5, Copyright (c) 1998-2004 Zend Technologies

    Laufen da zwei verschiedene Versionen parallel?

    Gruß,
    Matthias


  • #2
    mhm.. kann ja sein das du dein 5.0.5 nicht als apache modul kompiliert hast oder im falschen ordner liegen hast und der noch auf dein altes php zufreift.

    schau mal in der httpd.conf was da alles zu php drin steht, dann wirst du bestimmt fündig

    tipp:

    Code:
    cat httpd.conf | grep php

    Kommentar


    • #3
      Einfach mal phpinfo() ausgeben lassen. Dann siehst du zumindest, welche Version der Apache bemüht.

      Basti

      Kommentar

      Lädt...
      X